/* ==========================================================================
   Footer
   ========================================================================== */

.site-footer {
	background-color: #024c74;
	padding: 0;
	text-align: center;
	width: 100%;
}

.site-footer p {
	color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.35rem;
	font-weight: 400;
	line-height: 1.4em;
	margin: 0;
}

.site-footer a {
	color: #fff;
	text-decoration: none;
}

.site-footer a:hover {
	color: #3cace1;
}

/* ==========================================================================
   Footer Widgets
   ========================================================================== */

.footer-widgets {
	width: 100%;
}

.footer-widgets-inner {
	display: grid;
	grid-template-columns: repeat(1, minmax(0, 1fr));
	gap: 40px;
	max-width: 1200px;
	margin: 0 auto;
	padding: 1.25em 1em;
}

.footer-widget {
	margin: 0;
}
.footer-widget ul li span {
	color: #fff;
}

.footer-widget-title {
	color: #fff;
	margin: 0 0 16px;
}

.company-footer-logo img {
    max-width: 280px;
}

.site-footer-bottom {
	background: #024163;
	padding: .5em 1em;
	text-align: center;
}

@media (max-width: 1280px) {
	.company-footer-logo img {
	    max-width: 270px;
	}
}

@media (max-width: 1140px) {
	.company-footer-logo img {
	    max-width: 260px;
	}
}

@media (max-width: 1024px) {
    .company-footer-logo img {
        max-width: 240px;
    }
}

@media (max-width: 768px) {
	.footer-widgets-inner {
	    padding: 1em;
	}
    .company-footer-logo img {
        max-width: 220px;
    }
}

@media (max-width: 640px) {
    .company-footer-logo img {
        max-width: 210px;
    }
	.site-footer p {
	    font-size: 1.3rem;
	}
}

@media (max-width: 480px) {
    .company-footer-logo img {
        max-width: 200px;
    }
}